/*
Theme Name:     Sporting Systems
Theme URI: 		http://themeforest.net/user/artbees
Description:    Created by Webfor
Author:         Wes
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
*/


/*

	Orange		#FF5300
	Gunmetal	#26262A
	Olive		#596943
	Sand		#A89A73
	MidGray		#4D4D4D

*/

@font-face {
    font-family: 'Hero';
    src: url('hero.eot');
    /* IE9 Compat Modes */
    src: url('hero.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('hero.woff') format('woff'), /* Modern Browsers */
    url('hero.ttf') format('truetype'), /* Safari, Android, iOS */
    url('hero.svg#9cb6a1ca161b9f733b70ef11f961729a') format('svg');
    /* Legacy iOS */
    font-style: normal;
    font-weight: 400;
}
h1,
h2,
h3,
h4,
h5,
h6,
a.menu-item-link {
    font-family: Hero;
}

/**- Navigation -**/

.mk-responsive-nav li a {
    font-size: 20px;
    font-family: industry;
    letter-spacing: 1px;
    padding: 20px;
}
.mk-responsive-nav li ul li .megamenu-title,
.mk-responsive-nav li ul li a {
    font-size: 18px;
    padding: 24px 15px 20px 25px;
}
.main-navigation-ul li.nav-middle-logo {
    margin: 0 30px;
}
@media (max-width: 1230px) {
    nav .main-navigation-ul > li.menu-item > a.menu-item-link {
        padding-left: 15px !important;
        padding-right: 15px !important;
    }
    nav .main-navigation-ul > li.menu-item > a.menu-item-link {
        letter-spacing: 1px
    }
}
@media (max-width: 1060px) {
    nav .main-navigation-ul > li.menu-item > a.menu-item-link {
        padding-left: 10px !important;
        padding-right: 10px !important;
    }
    .main-navigation-ul li.nav-middle-logo {
        margin: 0 15px;
    }
}

.mk-css-icon-menu div {
	background-color:white!important;
}

.home-headline span {
    background-color: rgba(38, 38, 42, 0.8);
    padding: 20px 22px 7px 26px;
}
.home-subline span {
    font-family: Industry;
    max-width: 400px;
    display: inline-block;
    line-height: 1.6em;
    background: rgba(255, 255, 255, 0.7);
    padding: 20px 30px;
    margin-top: -22px;
}
.mk-button--size-large {
    font-size: 19px !important;
    letter-spacing: 0;
    font-weight: bold;
}
.mk-button--size-large i.mk-button--icon {
    font-size: 18px;
}

/*create gradient background, add border*/
.mk-header-holder {
    background: #27272a; /* Old browsers */
    background: -moz-linear-gradient(top, #27272a 0%, #313134 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #27272a 0%,#313134 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #27272a 0%,#313134 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#27272a', endColorstr='#313134',GradientType=0 ); /* IE6-9 */
    border-bottom:5px solid #FF5300;
}

.mk-header-inner {
    max-width:1630px;
    margin:auto;
    background:none;
}

.mk-header-bg {
    background:none!important;
}



/* Gravity Forms Reset */

ul.gform_fields {
    margin: 0;
    list-style-type: none;
}
ul.gform_fields li,
.gform_wrapper form li,
.gform_wrapper li {
    margin: 0;
}
.hidden_label label {
    display: none;
}
.gform_wrapper input[type=email],
.gform_wrapper input[type=number],
.gform_wrapper input[type=password],
.gform_wrapper input[type=tel],
.gform_wrapper input[type=text],
.gform_wrapper input[type=url],
.gform_wrapper textarea {
    font-size: .9em !important;
    box-sizing: border-box !important;
    width: 100%;
}

.gform_wrapper .top_label .gfield_label {
    color: #FF5300;
}
.gform_validation_container {
    display: none;
}

/* custom text styling spells */

.mk-text-block p:last-of-type {
    margin-bottom: 0;
}
.big-tan-text p {
    font-size: 23px;
    line-height: 26px;
    color: #A89A73;
}
.white-text p {
    color: white;
}
.mk-fancy-title {
    margin-bottom: 0;
}

/* home page */

.home-handgun-image img {
    max-width: 362.5px
}
.home-rifle-image img {
    max-width: 452px
}

/* AR Parts */

.ar-hover {
    opacity: 0;
}

/* pages */

#mk-breadcrumbs .mk-breadcrumbs-inner.light-skin {
    position: absolute;
    right: 0;
    top: 55px;
}

/* products */


/*
body.single-product .sidebar-wrapper {
	background: #eaeaea;
	background-clip: content-box;
}
*/


/* select box */

#theme-page select,
.woocommerce select {
    line-height: 18px;
}
body.single-product .mk-product-details h1.title {
    color: #26262A;
    font-size: 60px !important;
    font-weight: 300;
    line-height: 56px !important;
}
body.single-product .mk-product.style-default .mk-single-price .amount {
    color: #596943;
}
.tel-cta {
    display: block;
    color: white !important;
    text-align: center;
    font-weight: bold;
    font-size: 1.3em;
    padding: 18px 15px 15px 15px;
    background: #FF5300;
    transition: all .2s;
}
.tel-cta:hover {
    background: black;
}
.fax-cta {
    display: block;
    color: #000000 !important;
    text-align: center;
    font-weight: bold;
    font-size: 1.3em;
    padding: 18px 15px 15px 15px;
    transition: all .2s;
}
#theme-page select,
.woocommerce select {
    min-width: 100%;
    max-width: 100%;
    font-size: 16px !important;
    font-weight: 400 !important
}
.wc-tab h4 {
    display: none !important;
}

/* faq */

.mk-accordion.simple-style .mk-accordion-tab {
    font-size: 16px !important;
    color: #FF5300 !important;
    padding: 9px 30px 12px 0px !important;
}
.mk-toggle.fancy-style .mk-toggle-title {
    color: #FF5300;
}
.mk-icon-question {
    display: none;
}

/* events */

.tribe-events-event-image img {
    max-width: 480px;
}
.tribe-events-list-event-title a {
    text-transform: uppercase;
    font-size: 40px;
    color: #26262A;
}
.tribe-event-schedule-details {
    font-size: 18px;
    margin-bottom: 5px;
}
.tribe-events-venue-details {
    font-size: 14px;
}
@media (max-width: 768px) {
    span.tribe-event-date-start {
        padding-left: 10px;
    }
}

/* events home page */

#tribe-events-list-widget-2,
#tribe-events-list-widget-2 .widgettitle {
    color: #ffffff !important;
}
#tribe-events-list-widget-2 a {
    color: #ffffff !important;
}
#tribe-events-list-widget-2 a:hover {
    color: #FF5300 !important;
    cursor: pointer;
}
#tribe-events-list-widget-2 .tribe-events-widget-link {
    display: none;
}

/* blog */

.mk-blog-newspaper-item .the-title a {
    font-size: 36px !important;
    line-height: 1.1em !important;
    letter-spacing: 0 !important;
    color: #596943;
}
.mk-blog-newspaper-item .mk-readmore {
    font-size: 18px;
    color: #FF5300 !important
}

/* footer */

#text-7 {
    padding-top: 20px;
}
#text-8 {
    text-align: center;
}
#mk-footer #footer-glock {
    max-width: 200px;
}
#social-2 {
    padding-top: 9px;
}

/*
GUN SLIDER
*/

.ar-linked-slider .mk-skip-to-next {
    margin: -26px 0 5% -26px;
}

/* QA fixes */

.mk-product-loop.compact-layout .products .item .mk-product-holder .product-title {
    font-size: 30px !important;
    letter-spacing: 0;
    line-height: 33px;
}
.mk-shop-header h4 {
    font-size: 30px !important;
}
.mk-faq-container.fancy-style-wrapper .mk-toggle .mk-toggle-title {
    font-size: 18px;
}
.mk-product .mk-onsale,
.mk-product:not(.product-quick-view) .out-of-stock {
    position: relative;
    margin-left: 32px;
    margin-bottom: 10px;
}
@media (max-width: 768px) {
    #text-7 {
        text-align: center;
    }
    #gform_wrapper_1 {
        padding-bottom: 60px;
    }
}
@media (max-width: 375px) {
    .nav-links img {
        max-width: 90px !important;
    }
}
@media (max-height: 375px) {
    .mk-responsive-nav li a {
        padding: 15px 20px;
    }
}
body.single-post #mk-page-introduce {
    display: none;
}
.add-cart-responsive-state {
    display: none
}
